{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.hoh_bht.boss.shooting": {
      "states": {
        "default": {
          "transitions": [
            {
              "shooting": "query.is_charged"
            }
          ]
        },
        "shooting": {
          "transitions": [
            {
              "default": "query.all_animations_finished"
            }
          ],
          "animations": ["start_shooting"]
        }
      }
    }
  }
}
